Schlagwort-Archive: Bugs

Joomla 3.8.1 veröffentlicht – Kunden sollten updaten!

Joomla 3.8.1Joomla 3.8.1 beseitigt diverse Bugs, die in 3.8.0 enthalten waren und die auch zum Teil Updates unmöglich gemacht haben!

Sie sollten also spätestens jetzt Joomla auf Version 3.8.1 updaten!

Wir empfehlen jedoch vor jedem Joomla Update, ein Backup durch zu führen. Funktioniert dann der Update nicht, können Sie das Backup wieder einspielen und dann alternative Methoden verwenden, um das Update einzuspielen!

XFCE-Server mit Window-Desktop via VNC (KVM/VM) mit neuen Templates verfügbar

vps_vnc_xfce_server_167x100 KopieMit neuen Templates sind nun auch wieder XFCE-Server auf Basis von KVM/VM verfügbar!

Nach gefundenen Sicherheits-Bugs, wurden diese Server-Typen von 1awww aus reinen Sicherheits-Gründen nicht mehr angeboten!

Diese Bugs waren aber nicht nur in Proxmox, der Virtualisierungs-Plattform, die 1awww für das Server-Hosting verwendet, sondern in den meisten Virtualisierungs-Plattformen und Linux-Distributionen vorhanden, die weltweit von den meisten Hostern eingesetzt werden! Den Ursprung dieser Bugs lagen im RedHat-Kernel! Wir hatten im Artikel “Schwachstelle in diversen Virtualisierungs-Plattformen gefunden CVE-2015-3456” darüber aktuell berichtet!

Andere interessante Artikel zu Bugs und Verbesserungen, finden Sie nachfolgend:

DRINGEND alle Linux-Server updaten – GHOST glibc Vulnerability

Verbessertes Server-Web-Interface nun freigegeben

Proxmox in neuem Kernel 2.6.32-37 plötzlich mit Fehlfunktionen / IPv6 fehlt / pve-firewall startet nicht

VORSICHT: Sicherheitslücke in WordPress ermöglicht Admin-Rechte

UNFASSBAR: Webpresence-Builder bleibt z.Teil im technischen Stand der 80er